.text--u-is8svql8t { background-color: rgb(247, 243, 235) }
.blocklist--u-ih8fweu0k { background-color: rgb(247, 243, 235) }
.blocklist__item_title--u-itpjv30xt { color: rgb(198, 146, 45) }
.blocklist--u-i44whc46y { background-color: rgb(247, 243, 235) }
.link-universal--u-izsryno3h { background-color: rgb(198, 146, 45); background-image: radial-gradient(at center center, rgba(255, 255, 255, 0.64) 0%, rgba(248, 134, 13, 0.43) 100%) }
.page-title--u-ixo3vyd45 { background-image: none; background-repeat: repeat; background-position: 0 0; background-size: auto; background-attachment: scroll; background-color: rgb(247, 243, 235); color: rgb(198, 146, 45) }
.section--u-ip3vtwjqu { background-color: rgb(247, 243, 235) }
.text--u-iou59ax36 { color: rgb(30, 20, 13); border-top-style: solid; border-top-width: 0px; border-right-style: solid; border-right-width: 0px; border-bottom-style: solid; border-bottom-width: 0px; border-left-style: solid; border-left-width: 0px }
.container--u-io1gdgu1y { border-top-style: solid; border-top-width: 0px; border-right-style: solid; border-right-width: 0px; border-bottom-style: solid; border-bottom-width: 0px; border-left-style: solid; border-left-width: 0px }
.container--u-izlqznopn {  }
.section--u-i77pzkqf9 { color: rgb(0, 0, 0); background-image: url("/d/tpl25_lis3.png"); background-color: rgba(0, 0, 0, 0) }

@media (max-width: 991px) {
	.root--u-iy4rox6lf {  }
	.svg_image--u-i85o10yf2 { background-color: rgba(255, 255, 255, 0.1); color: rgb(0, 0, 0) }
}

@media (max-width: 479px) {
	.blocklist__item_title--u-itpjv30xt { color: rgb(247, 243, 235) }
}